source: pyyaml/trunk/tests/data/invalid-yaml-directive-version-1.loader-error @ 140

Revision 140, 31 bytes checked in by xi, 9 years ago (diff)

Rename error-message to loader-error and add new examples.

RevLine 
[52]1# No version at all.
2%YAML
3---
Note: See TracBrowser for help on using the repository browser.